## gstreamer-editing-services1.0 1.13.91

=== debian/changelog ===
gstreamer-editing-services1.0 (1.13.91-1) experimental; urgency=medium

  * debian/*.symbols:
    + Add Build-Depends-Package header to each library section.
  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Mar 2018 11:23:54 +0200

gstreamer-editing-services1.0 (1.13.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Mar 2018 10:48:08 +0200

=== debian/control ===
Source: gstreamer-editing-services1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               bison (>= 1:2.4),
               flex (>= 2.5.34),
               libglib2.0-dev (>= 2.40),
               libxml2-dev,
               libgstreamer1.0-dev (>= 1.13.91),
               libgstreamer-plugins-base1.0-dev (>= 1.13.91),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev,
               gir1.2-gstreamer-1.0 (>= 1.13.91),
               gir1.2-gst-plugins-base-1.0 (>= 1.13.91),
               gstreamer1.0-plugins-base (>= 1.13.91),
               gstreamer1.0-x (>= 1.13.91),
               gstreamer1.0-plugins-good (>= 1.13.91),
               gtk-doc-tools (>= 1.3),
               libglib2.0-doc,
               gstreamer1.0-doc,
               gstreamer1.0-plugins-base-doc
Standards-Version: 3.9.4
Homepage: http://gstreamer.freedesktop.org

Package: libges-1.0-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         libglib2.0-doc,
         gstreamer1.0-doc,
         gstreamer1.0-plugins-base-doc
Description: GStreamer editing services (documentation)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains the documentation for the GStreamer editing services.

Package: libges-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libges-1.0-0 (= ${binary:Version}),
         libgstreamer-plugins-base1.0-dev (>= 1.13.91),
         libgstreamer1.0-dev (>= 1.13.91),
         libglib2.0-dev (>= 2.40)
Description: GStreamer editing services (development files)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains development files for the GStreamer
 editing services.

Package: libges-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base (>= 1.13.91),
         gstreamer1.0-x (>= 1.13.91),
         gstreamer1.0-plugins-good (>= 1.13.91)
Description: GStreamer editing services (shared library)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains the shared library for the GStreamer editing
 services.

Package: libges-1.0-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libges-1.0-0 (= ${binary:Version})
Description: GStreamer editing services (debug symbols)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

Package: ges1.0-tools
Architecture: any
Section: utils
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Tools for use with the GStreamer editing services
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains command-line tools for GStreamer editing
 services.

Package: gir1.2-ges-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for the GES library
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains introspection data for the GStreamer editing
 services.

## gstreamer-editing-services1.0 1.14.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.14.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Mar 2018 10:27:30 +0200

=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.13.91),
-               libgstreamer-plugins-base1.0-dev (>= 1.13.91),
+               libgstreamer1.0-dev (>= 1.14.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.13.91),
-               gir1.2-gst-plugins-base-1.0 (>= 1.13.91),
-               gstreamer1.0-plugins-base (>= 1.13.91),
-               gstreamer1.0-x (>= 1.13.91),
-               gstreamer1.0-plugins-good (>= 1.13.91),
+               gir1.2-gstreamer-1.0 (>= 1.14.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.0),
+               gstreamer1.0-plugins-base (>= 1.14.0),
+               gstreamer1.0-x (>= 1.14.0),
+               gstreamer1.0-plugins-good (>= 1.14.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -59,8 +59,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.13.91),
-         libgstreamer1.0-dev (>= 1.13.91),
+         libgstreamer-plugins-base1.0-dev (>= 1.14.0),
+         libgstreamer1.0-dev (>= 1.14.0),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -88,9 +88,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.13.91),
-         gstreamer1.0-x (>= 1.13.91),
-         gstreamer1.0-plugins-good (>= 1.13.91)
+         gstreamer1.0-plugins-base (>= 1.14.0),
+         gstreamer1.0-x (>= 1.14.0),
+         gstreamer1.0-plugins-good (>= 1.14.0)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

=== debian/watch ===
# uscan file
version=3
http://gstreamer.freedesktop.org/data/src/gstreamer-editing-services/ gstreamer-editing-services-([\d\.]+)\..*

## gstreamer-editing-services1.0 1.14.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:33:52 +0300

gstreamer-editing-services1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 May 2018 11:16:06 +0300

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gstreamer-editing-services1.0
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <gstreamer-editing-services1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -10,21 +10,23 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.14.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.0),
+               libgstreamer1.0-dev (>= 1.14.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.0),
-               gstreamer1.0-plugins-base (>= 1.14.0),
-               gstreamer1.0-x (>= 1.14.0),
-               gstreamer1.0-plugins-good (>= 1.14.0),
+               gir1.2-gstreamer-1.0 (>= 1.14.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.2),
+               gstreamer1.0-plugins-base (>= 1.14.2),
+               gstreamer1.0-x (>= 1.14.2),
+               gstreamer1.0-plugins-good (>= 1.14.2),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base-doc
 Standards-Version: 3.9.4
-Homepage: http://gstreamer.freedesktop.org
+Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-editing-services1.0.git
+Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-editing-services1.0/
+Homepage: https://gstreamer.freedesktop.org
 
 Package: libges-1.0-doc
 Architecture: all
@@ -59,8 +61,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.14.0),
-         libgstreamer1.0-dev (>= 1.14.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.14.2),
+         libgstreamer1.0-dev (>= 1.14.2),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -88,9 +90,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.0),
-         gstreamer1.0-x (>= 1.14.0),
-         gstreamer1.0-plugins-good (>= 1.14.0)
+         gstreamer1.0-plugins-base (>= 1.14.2),
+         gstreamer1.0-x (>= 1.14.2),
+         gstreamer1.0-plugins-good (>= 1.14.2)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.14.4

=== meson_options.txt ===
option('disable_introspection',
        type : 'boolean', value : false,
        description : 'Whether to disable the introspection generation')
option('disable_gtkdoc',
        type : 'boolean', value : false,
        description : 'Whether to disable the documentation generation')
option('pygi-overrides-dir', type : 'string', value : '',
        description: 'Path to pygobject overrides directory')

=== debian/changelog ===
gstreamer-editing-services1.0 (1.14.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:18:19 +0800

gstreamer-editing-services1.0 (1.14.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Oct 2018 14:09:51 +0300

gstreamer-editing-services1.0 (1.14.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control,
    debian/gir1.2-ges-1.0.install:
    + Various multi-arch fixes.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:22:05 +0300

=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.14.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.2),
+               libgstreamer1.0-dev (>= 1.14.4),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.4),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.2),
-               gstreamer1.0-plugins-base (>= 1.14.2),
-               gstreamer1.0-x (>= 1.14.2),
-               gstreamer1.0-plugins-good (>= 1.14.2),
+               gir1.2-gstreamer-1.0 (>= 1.14.4),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.4),
+               gstreamer1.0-plugins-base (>= 1.14.4),
+               gstreamer1.0-x (>= 1.14.4),
+               gstreamer1.0-plugins-good (>= 1.14.4),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -58,11 +58,12 @@
 
 Package: libges-1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.14.2),
-         libgstreamer1.0-dev (>= 1.14.2),
+         libgstreamer-plugins-base1.0-dev (>= 1.14.4),
+         libgstreamer1.0-dev (>= 1.14.4),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -90,9 +91,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.2),
-         gstreamer1.0-x (>= 1.14.2),
-         gstreamer1.0-plugins-good (>= 1.14.2)
+         gstreamer1.0-plugins-base (>= 1.14.4),
+         gstreamer1.0-x (>= 1.14.4),
+         gstreamer1.0-plugins-good (>= 1.14.4)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
@@ -173,10 +174,10 @@
 Package: gir1.2-ges-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         ${gir:Depends}
+         ${misc:Depends}
 Description: GObject introspection data for the GES library
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.14.5

=== debian/changelog ===
gstreamer-editing-services1.0 (1.14.5-0ubuntu1~18.04.1) bionic; urgency=medium

  * New upstream bugfix release (LP: #1832123)
  * Update references to 1.14.5

 -- Iain Lane <iain.lane@canonical.com>  Thu, 04 Jul 2019 13:34:01 +0100

gstreamer-editing-services1.0 (1.14.4-1~ubuntu18.04.1) bionic; urgency=medium

  * No-change backport to bionic (LP: #1829366)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 16 May 2019 13:43:34 +0100

=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.14.4),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.4),
+               libgstreamer1.0-dev (>= 1.14.5),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.5),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.4),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.4),
-               gstreamer1.0-plugins-base (>= 1.14.4),
-               gstreamer1.0-x (>= 1.14.4),
-               gstreamer1.0-plugins-good (>= 1.14.4),
+               gir1.2-gstreamer-1.0 (>= 1.14.5),
+               gir1.2-gst-plugins-base-1.0 (>= 1.14.5),
+               gstreamer1.0-plugins-base (>= 1.14.5),
+               gstreamer1.0-x (>= 1.14.5),
+               gstreamer1.0-plugins-good (>= 1.14.5),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -62,8 +62,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.14.4),
-         libgstreamer1.0-dev (>= 1.14.4),
+         libgstreamer-plugins-base1.0-dev (>= 1.14.5),
+         libgstreamer1.0-dev (>= 1.14.5),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -91,9 +91,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.4),
-         gstreamer1.0-x (>= 1.14.4),
-         gstreamer1.0-plugins-good (>= 1.14.4)
+         gstreamer1.0-plugins-base (>= 1.14.5),
+         gstreamer1.0-x (>= 1.14.5),
+         gstreamer1.0-plugins-good (>= 1.14.5)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

# Work-around for gtk-doc bug:
# https://bugzilla.gnome.org/show_bug.cgi?id=783926
export PYTHONIOENCODING="utf-8"

CFLAGS += -Wno-error
CXXFLAGS += -Wno-error
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

configure_flags += \
		--enable-docbook \
		--enable-gtk-doc \
		--disable-silent-rules \
		$(NULL)

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la

override_dh_auto_test:
	dh_auto_test || true

override_dh_shlibdeps:
	dh_shlibdeps
	mkdir -p $(CURDIR)/fake-home
	HOME=$(CURDIR)/fake-home \
		dh_girepository -pgir1.2-ges-1.2
	rm -rf $(CURDIR)/fake-home

override_dh_strip:
	dh_strip -plibges-1.0-0 --dbg-package=libges-1.0-0-dbg
	dh_strip --remaining-packages

override_dh_makeshlibs:
	dh_makeshlibs -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0" -plibges-1.0-0 -V 'libges-1.0-0 (>= 1.8.0)' -- -c4

## gstreamer-editing-services1.0 1.15.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.15.1-1) experimental; urgency=medium

  * New upstream development release
    + debian/control:
      - Update GStreamer dependency.
    + debian/libges-1.0-0.symbols:
      - Update symbols file for new API.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 18:04:42 +0200

=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.14.5),
-               libgstreamer-plugins-base1.0-dev (>= 1.14.5),
+               libgstreamer1.0-dev (>= 1.15.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.15.1),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.14.5),
-               gir1.2-gst-plugins-base-1.0 (>= 1.14.5),
-               gstreamer1.0-plugins-base (>= 1.14.5),
-               gstreamer1.0-x (>= 1.14.5),
-               gstreamer1.0-plugins-good (>= 1.14.5),
+               gir1.2-gstreamer-1.0 (>= 1.15.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.15.1),
+               gstreamer1.0-plugins-base (>= 1.15.1),
+               gstreamer1.0-x (>= 1.15.1),
+               gstreamer1.0-plugins-good (>= 1.15.1),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -62,8 +62,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.14.5),
-         libgstreamer1.0-dev (>= 1.14.5),
+         libgstreamer-plugins-base1.0-dev (>= 1.15.1),
+         libgstreamer1.0-dev (>= 1.15.1),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -91,9 +91,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.14.5),
-         gstreamer1.0-x (>= 1.14.5),
-         gstreamer1.0-plugins-good (>= 1.14.5)
+         gstreamer1.0-plugins-base (>= 1.15.1),
+         gstreamer1.0-x (>= 1.15.1),
+         gstreamer1.0-plugins-good (>= 1.15.1)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.15.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:32:40 +0200

=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.15.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.15.1),
+               libgstreamer1.0-dev (>= 1.15.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.15.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.15.1),
-               gir1.2-gst-plugins-base-1.0 (>= 1.15.1),
-               gstreamer1.0-plugins-base (>= 1.15.1),
-               gstreamer1.0-x (>= 1.15.1),
-               gstreamer1.0-plugins-good (>= 1.15.1),
+               gir1.2-gstreamer-1.0 (>= 1.15.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.15.2),
+               gstreamer1.0-plugins-base (>= 1.15.2),
+               gstreamer1.0-x (>= 1.15.2),
+               gstreamer1.0-plugins-good (>= 1.15.2),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -62,8 +62,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.15.1),
-         libgstreamer1.0-dev (>= 1.15.1),
+         libgstreamer-plugins-base1.0-dev (>= 1.15.2),
+         libgstreamer1.0-dev (>= 1.15.2),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -91,9 +91,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.15.1),
-         gstreamer1.0-x (>= 1.15.1),
-         gstreamer1.0-plugins-good (>= 1.15.1)
+         gstreamer1.0-plugins-base (>= 1.15.2),
+         gstreamer1.0-x (>= 1.15.2),
+         gstreamer1.0-plugins-good (>= 1.15.2)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.15.90

=== debian/changelog ===
gstreamer-editing-services1.0 (1.15.90-1~sync1) disco; urgency=medium

  * Upload the Debian update with a fakesync to not wait for publishing

 -- Sebastien Bacher <seb128@debian.org>  Fri, 12 Apr 2019 11:24:16 +0200

gstreamer-editing-services1.0 (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:17:59 +0300

=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.15.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.15.2),
+               libgstreamer1.0-dev (>= 1.15.90),
+               libgstreamer-plugins-base1.0-dev (>= 1.15.90),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.15.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.15.2),
-               gstreamer1.0-plugins-base (>= 1.15.2),
-               gstreamer1.0-x (>= 1.15.2),
-               gstreamer1.0-plugins-good (>= 1.15.2),
+               gir1.2-gstreamer-1.0 (>= 1.15.90),
+               gir1.2-gst-plugins-base-1.0 (>= 1.15.90),
+               gstreamer1.0-plugins-base (>= 1.15.90),
+               gstreamer1.0-x (>= 1.15.90),
+               gstreamer1.0-plugins-good (>= 1.15.90),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -62,8 +62,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.15.2),
-         libgstreamer1.0-dev (>= 1.15.2),
+         libgstreamer-plugins-base1.0-dev (>= 1.15.90),
+         libgstreamer1.0-dev (>= 1.15.90),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -91,9 +91,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.15.2),
-         gstreamer1.0-x (>= 1.15.2),
-         gstreamer1.0-plugins-good (>= 1.15.2)
+         gstreamer1.0-plugins-base (>= 1.15.90),
+         gstreamer1.0-x (>= 1.15.90),
+         gstreamer1.0-plugins-good (>= 1.15.90)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.16.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.16.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Apr 2019 10:26:34 +0300

=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.15.90),
-               libgstreamer-plugins-base1.0-dev (>= 1.15.90),
+               libgstreamer1.0-dev (>= 1.16.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.16.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.15.90),
-               gir1.2-gst-plugins-base-1.0 (>= 1.15.90),
-               gstreamer1.0-plugins-base (>= 1.15.90),
-               gstreamer1.0-x (>= 1.15.90),
-               gstreamer1.0-plugins-good (>= 1.15.90),
+               gir1.2-gstreamer-1.0 (>= 1.16.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.16.0),
+               gstreamer1.0-plugins-base (>= 1.16.0),
+               gstreamer1.0-x (>= 1.16.0),
+               gstreamer1.0-plugins-good (>= 1.16.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -62,8 +62,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.15.90),
-         libgstreamer1.0-dev (>= 1.15.90),
+         libgstreamer-plugins-base1.0-dev (>= 1.16.0),
+         libgstreamer1.0-dev (>= 1.16.0),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -91,9 +91,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.15.90),
-         gstreamer1.0-x (>= 1.15.90),
-         gstreamer1.0-plugins-good (>= 1.15.90)
+         gstreamer1.0-plugins-base (>= 1.16.0),
+         gstreamer1.0-x (>= 1.16.0),
+         gstreamer1.0-plugins-good (>= 1.16.0)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.16.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.16.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Sep 2019 12:06:28 +0300

gstreamer-editing-services1.0 (1.16.0-3) unstable; urgency=medium

  * Source-only re-upload

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Sep 2019 10:36:19 +0300

gstreamer-editing-services1.0 (1.16.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Jul 2019 12:00:33 +0300

=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.16.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.16.0),
+               libgstreamer1.0-dev (>= 1.16.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.16.1),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.16.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.16.0),
-               gstreamer1.0-plugins-base (>= 1.16.0),
-               gstreamer1.0-x (>= 1.16.0),
-               gstreamer1.0-plugins-good (>= 1.16.0),
+               gir1.2-gstreamer-1.0 (>= 1.16.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.16.1),
+               gstreamer1.0-plugins-base (>= 1.16.1),
+               gstreamer1.0-x (>= 1.16.1),
+               gstreamer1.0-plugins-good (>= 1.16.1),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -62,8 +62,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.16.0),
-         libgstreamer1.0-dev (>= 1.16.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.16.1),
+         libgstreamer1.0-dev (>= 1.16.1),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -91,9 +91,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.16.0),
-         gstreamer1.0-x (>= 1.16.0),
-         gstreamer1.0-plugins-good (>= 1.16.0)
+         gstreamer1.0-plugins-base (>= 1.16.1),
+         gstreamer1.0-x (>= 1.16.1),
+         gstreamer1.0-plugins-good (>= 1.16.1)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.16.2

=== meson_options.txt ===
option('gtk_doc', type : 'feature', value : 'auto', yield : true,
       description : 'Build API documentation with gtk-doc')
option('introspection', type : 'feature', value : 'auto', yield : true,
       description : 'Generate gobject-introspection bindings')
option('tests', type : 'feature', value : 'auto', yield : true,
       description : 'Build and enable unit tests')
option('pygi-overrides-dir', type : 'string', value : '',
        description: 'Path to pygobject overrides directory')
option('xptv', type : 'feature', value : 'auto',
       description : 'Build the deprecated xptv formater')

=== debian/changelog ===
gstreamer-editing-services1.0 (1.16.2-2) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 12:05:58 +0200

gstreamer-editing-services1.0 (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Dec 2019 16:14:09 +0200

=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.16.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.16.1),
+               libgstreamer1.0-dev (>= 1.16.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.16.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.16.1),
-               gir1.2-gst-plugins-base-1.0 (>= 1.16.1),
-               gstreamer1.0-plugins-base (>= 1.16.1),
-               gstreamer1.0-x (>= 1.16.1),
-               gstreamer1.0-plugins-good (>= 1.16.1),
+               gir1.2-gstreamer-1.0 (>= 1.16.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.16.2),
+               gstreamer1.0-plugins-base (>= 1.16.2),
+               gstreamer1.0-x (>= 1.16.2),
+               gstreamer1.0-plugins-good (>= 1.16.2),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -62,8 +62,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.16.1),
-         libgstreamer1.0-dev (>= 1.16.1),
+         libgstreamer-plugins-base1.0-dev (>= 1.16.2),
+         libgstreamer1.0-dev (>= 1.16.2),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -91,9 +91,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.16.1),
-         gstreamer1.0-x (>= 1.16.1),
-         gstreamer1.0-plugins-good (>= 1.16.1)
+         gstreamer1.0-plugins-base (>= 1.16.2),
+         gstreamer1.0-x (>= 1.16.2),
+         gstreamer1.0-plugins-good (>= 1.16.2)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.18.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.18.0-2build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 13:08:08 +0200

gstreamer-editing-services1.0 (1.18.0-2) unstable; urgency=medium

  * debian/rules:
    + Add `--with gir` to generate correct dependencies. Thanks to Ken VanDine.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 15:17:24 +0300

gstreamer-editing-services1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 12:20:36 +0300

gstreamer-editing-services1.0 (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 14:57:40 +0300

gstreamer-editing-services1.0 (1.17.2-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Jul 2020 16:18:37 +0300

## gstreamer-editing-services1.0 1.18.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.18.1-1build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Nov 2020 14:47:03 +0100

gstreamer-editing-services1.0 (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Oct 2020 09:00:03 +0200

## gstreamer-editing-services1.0 1.18.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Dec 2020 10:15:34 +0200

=== debian/control ===
--- 
+++ 
@@ -3,58 +3,35 @@
 Priority: optional
 Maintainer: Maintainers of GStreamer packages <gstreamer-editing-services1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               autotools-dev,
+Build-Depends: debhelper,
+               debhelper-compat (= 13),
+               dh-python,
+               dpkg-dev (>= 1.15.1),
+               meson (>= 0.48),
+               pkg-config (>= 0.11.0),
                bison (>= 1:2.4),
                flex (>= 2.5.34),
-               libglib2.0-dev (>= 2.40),
                libxml2-dev,
-               libgstreamer1.0-dev (>= 1.16.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.16.2),
+               libglib2.0-dev (>= 2.44),
+               libgstreamer1.0-dev (>= 1.18.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.18.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
+               gstreamer1.0-plugins-base (>= 1.18.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.16.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.16.2),
-               gstreamer1.0-plugins-base (>= 1.16.2),
-               gstreamer1.0-x (>= 1.16.2),
-               gstreamer1.0-plugins-good (>= 1.16.2),
-               gtk-doc-tools (>= 1.3),
-               libglib2.0-doc,
-               gstreamer1.0-doc,
-               gstreamer1.0-plugins-base-doc
-Standards-Version: 3.9.4
+               gir1.2-gstreamer-1.0 (>= 1.18.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.18.0),
+               gstreamer1.0-plugins-base (>= 1.18.0),
+               gstreamer1.0-x (>= 1.18.0),
+               gstreamer1.0-plugins-good (>= 1.18.0),
+               gstreamer1.0-plugins-bad (>= 1.18.0),
+               python3-gi (>= 3.8),
+               python-gi-dev (>= 3.8),
+               python3-all-dev
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-editing-services1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-editing-services1.0/
 Homepage: https://gstreamer.freedesktop.org
-
-Package: libges-1.0-doc
-Architecture: all
-Multi-Arch: foreign
-Section: doc
-Depends: ${misc:Depends},
-         libglib2.0-doc,
-         gstreamer1.0-doc,
-         gstreamer1.0-plugins-base-doc
-Description: GStreamer editing services (documentation)
- The GStreamer multimedia framework and the accompanying NLE set of
- plugins for non-linear editing offer all the building blocks for:
- * Decoding and encoding to a wide variety of formats, through all the
-   available GStreamer plugins.
- * Easily choosing segments of streams and arranging them through time
-   through the NLE set of plugins.
- But all those building blocks only offer stream-level access, which
- results in developers who want to write non-linear editors to write a
- consequent amount of code to get to the level of non-linear editing
- notions which are closer and more meaningful for the end-user
- (and therefore the application).
- .
- The GStreamer Editing Services (GES) aims to fill the gap between
- GStreamer/NLE and the application developer by offering a series
- of classes to simplify the creation of many kind of editing-related
- applications.
- .
- This package contains the documentation for the GStreamer editing services.
 
 Package: libges-1.0-dev
 Architecture: any
@@ -62,9 +39,9 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.16.2),
-         libgstreamer1.0-dev (>= 1.16.2),
-         libglib2.0-dev (>= 2.40)
+         libgstreamer-plugins-base1.0-dev (>= 1.18.0),
+         libgstreamer1.0-dev (>= 1.18.0),
+         libglib2.0-dev (>= 2.44)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
@@ -91,9 +68,10 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.16.2),
-         gstreamer1.0-x (>= 1.16.2),
-         gstreamer1.0-plugins-good (>= 1.16.2)
+         gstreamer1.0-plugins-base (>= 1.18.0),
+         gstreamer1.0-x (>= 1.18.0),
+         gstreamer1.0-plugins-good (>= 1.18.0),
+         gstreamer1.0-plugins-bad (>= 1.18.0)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
@@ -114,36 +92,6 @@
  .
  This package contains the shared library for the GStreamer editing
  services.
-
-Package: libges-1.0-0-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libges-1.0-0 (= ${binary:Version})
-Description: GStreamer editing services (debug symbols)
- The GStreamer multimedia framework and the accompanying NLE set of
- plugins for non-linear editing offer all the building blocks for:
- * Decoding and encoding to a wide variety of formats, through all the
-   available GStreamer plugins.
- * Easily choosing segments of streams and arranging them through time
-   through the NLE set of plugins.
- But all those building blocks only offer stream-level access, which
- results in developers who want to write non-linear editors to write a
- consequent amount of code to get to the level of non-linear editing
- notions which are closer and more meaningful for the end-user
- (and therefore the application).
- .
- The GStreamer Editing Services (GES) aims to fill the gap between
- GStreamer/NLE and the application developer by offering a series
- of classes to simplify the creation of many kind of editing-related
- applications.
- .
- This package contains unstripped shared libraries. It is provided primarily
- to provide a backtrace with names in a debugger, this makes it somewhat
- easier to interpret core dumps. The libraries are installed in
- /usr/lib/debug and are automatically used by gdb.
 
 Package: ges1.0-tools
 Architecture: any
@@ -199,3 +147,34 @@
  This package contains introspection data for the GStreamer editing
  services.
 
+Package: python3-ges-1.0
+Section: python
+Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         python3-gi (>= 3.8),
+         gir1.2-glib-2.0,
+         gir1.2-gstreamer-1.0 (>= 1.18.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.18.0),
+         gir1.2-ges-1.0 (>= 1.18.0)
+Description: Python bindings for the GES library
+ The GStreamer multimedia framework and the accompanying NLE set of
+ plugins for non-linear editing offer all the building blocks for:
+ * Decoding and encoding to a wide variety of formats, through all the
+   available GStreamer plugins.
+ * Easily choosing segments of streams and arranging them through time
+   through the NLE set of plugins.
+ But all those building blocks only offer stream-level access, which
+ results in developers who want to write non-linear editors to write a
+ consequent amount of code to get to the level of non-linear editing
+ notions which are closer and more meaningful for the end-user
+ (and therefore the application).
+ .
+ The GStreamer Editing Services (GES) aims to fill the gap between
+ GStreamer/NLE and the application developer by offering a series
+ of classes to simplify the creation of many kind of editing-related
+ applications.
+ .
+ This package contains Python bindings for the GStreamer editing services.

## gstreamer-editing-services1.0 1.18.3

=== debian/changelog ===
gstreamer-editing-services1.0 (1.18.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2021 09:57:16 +0200
